.wrap-news {
  max-width: 1200px;
  margin: 0 auto;
}
    
.news-box {
  border-right: 1px solid #4e4e4e;
  margin-bottom: 50px;
}

.news-box:nth-child(3n+3){
  border-right: none;
}

.news-list {
  border-radius: 6px 6px 6px 6px;
  transition: all 0.2s;
}
.news-list a {
  color: #0070c9;
}
.news-list figure {
  position: relative;
  overflow: hidden;
  padding-bottom: 53%;
  margin-bottom: 30px;
}
.news-list figure .img-center a {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.news-list figure img {
  max-height: 100%;
  transition-duration: 0.3s;
}
.news-list figure img:hover {
  transform: scale(0.9);
}
.news-list .news-info {
  padding: 0 5px;
  position: relative;
}
.news-list .news-info .news-icon {
  position: absolute;
  top: -43px;
  left: calc(50% - 40px);
  padding: 15px;
  border-radius: 100%;
  text-align: center;
  background: #fcd63c;
  font-size: 26px;
  color: #fff;
  font-weight: 700;
  transition: all 0.5s;
}
.news-list .news-info .news-icon:before {
  content: url("icons/news.svg");
  display: block;
  width: 50px;
  height: 50px;
}
.news-list .news-info .news-title {
  color: #fff;
  font-weight: 600;
  padding-bottom: 5px;
}
.news-list .news-info .news-title a{
  color: #fff;
}
.news-list .news-info .news-title a:hover {
  color: #fff;
}
.news-list .news-info .news-text {
  font-size: 15px!important; 
  line-height: 30px!important;
  margin-bottom: 10px!important; 
  color: #969696;
  display: -webkit-box;-webkit-
  line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.idx-news-date { 
  line-height:100%; 
  font-size: 13px; 
  color: #fefefe; 
  padding-bottom: 10px;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.news-list:hover .news-info .news-icon {background: #04caf7;}

.news-btnbox {text-align: right;}

.news-btnbox > a { 
  display: inline-block; 
  font-size: 13px; 
  color: #fff000 !important; 
  padding-bottom: 0px; 
  position: relative;
}
.news-btnbox > a:after { 
  content: ""; 
  position: absolute; 
  bottom: 0; 
  right: 0; 
  width: 100%; 
  height: 1px; 
  background: #fff000; 
  transition: all 0.4s ease-out 0s;
}
.news-btnbox > a:hover:after { 
  width: 0;
}

/*.news-btn {
  display: inline-block;
  padding: 3px 25px;
  font-size: 0.9rem;
  color: #333;
  background-color: #fff;
  border: solid 1px #adadad;
  border-radius: 3px;
  transition: all 0.5s;
}
.news-btn:hover {
  background: #fcd63c;
  color: #fff;
  border: solid 1px #fcc;
}*/

/* News Detail ============================================================== */
.wrap-news-detail {
  margin: 0 auto;
  max-width: 1230px;
  word-break: break-all;
}
.wrap-news-detail a:hover {
  color: #fd3a8a;
}
.news-detail-title h1 {
  font-size: 1.7rem;
  font-weight: 600;
}
@media (max-width: 767px) {
  .news-box:nth-child(3n+3){border-right:1px solid #4e4e4e;}
  .news-box:nth-child(2n+2){border-right:none;}
}
@media (max-width: 575px) {
  .news-box{border-right:none;}
}
@media (max-width: 460px) {
  .news-detail-title h1 {
    font-size: 1.2rem;
  }  
}